
/* MESSAGES & ERRORS */
ul.messagelist {
    padding: 0 0 5px 0;
    margin: 0;
}

ul.messagelist li {
    font-size: 12px;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border-bottom: 1px solid #ddd;
    color: #666;
    background: #ffc url(../img/admin/icon_success.gif) 5px .3em no-repeat;/*?*/
}

ul.messagelist li.warning{background-image: url(../img/admin/icon_alert.gif);}/*?*/
ul.messagelist li.error{background-image: url(../img/admin/icon_error.gif);}/*?*/


.enquiry_message{ padding:7px 5px; display:inline-block; color:#64b911;}

.errornote { font-size: 12px !important; display: block; padding: 4px 5px 4px 25px; margin: 0 0 3px 0; border: 1px solid red; color: red; background: #ffc url(../img/admin/icon_error.gif) 5px .3em no-repeat;}/*?*/
.widget ul.errorlist, ul.errorlist {margin: 0 !important;padding: 0 !important;}

.widget ul.errorlist li, ul.errorlist li {font-size: 12px !important; display:block; position:absolute; bottom:-29px; padding: 4px 20px 3px 30px; margin: 0 0 3px 0; z-index:999; border: 0px solid #DB6136; color: white; background: #DB6136 url(/static/css/img/admin/icon_alert.gif) 10px 5px no-repeat;}/*?*/
.errorlist li a { color: white; text-decoration: underline; }

td ul.errorlist { margin: 0 !important; padding: 0 !important;}
td ul.errorlist li { margin: 0 !important; position: static !important; display: inline-block !important;}

.errors { position: relative;}
.errors input, .errors select, .errors textarea { border: 1px solid #DB6136; }

div.system-message {
    background: #ffc;
    margin: 10px;
    padding: 6px 8px;
    font-size: .8em;
}

div.system-message p.system-message-title {
    padding: 4px 5px 4px 25px;
    margin: 0;
    color: red;
    background: #ffc url(../img/admin/icon_error.gif) 5px .3em no-repeat;/*?*/
}

.description {
    font-size: 12px;
    padding: 5px 0 0 12px;
}


